# Uses of Class
org.apache.sling.servlets.resolver.internal.resource.SlingServletConfig

Packages that use SlingServletConfig
Package
Description
org.apache.sling.servlets.resolver.internal.resource

## Uses of SlingServletConfig in org.apache.sling.servlets.resolver.internal.resource

Methods in org.apache.sling.servlets.resolver.internal.resource that return SlingServletConfig
Modifier and Type
Method
Description
`SlingServletConfig`
JavaxSlingServletConfig.`getSlingServletConfig()`
Constructors in org.apache.sling.servlets.resolver.internal.resource with parameters of type SlingServletConfig
Modifier
Constructor
Description
``
`JavaxSlingServletConfig(SlingServletConfig cfg)`